.aeSlideeSec {
  width: 100%;
  position: relative;
  z-index: 1;
}
.aeSlideeSec .sliderSec {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  gap: 1px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: relative;
  z-index: 2;
}
.sliderSec .slideItem {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.sliderSec .slideItem:before {
  content: '';
  opacity: 0.3;
  background-color: #000;
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.sliderSec .slideItem img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: relative;
  z-index: 1;
}
.sliderSec .slideItem .slideContent {
  position: absolute;
  top: 50%;
  left: 120px;
  transform: translateY(-50%);
  z-index: 3;
}
.sliderSec .slideItem .slideContent p {
  font-size: 3rem;
  color: #fff;
  width: 500px;
  line-height: 3.8rem;
  font-weight: 600;
}
.aeSlideeSec .bannerControls {
  position: absolute;
  right: 24px;
  bottom: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  z-index: 2;
}
.aeSlideeSec .bannerControls .bxCtr {
  background-color: #ffffff8a;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 42px;
  height: 42px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}
.aeHomeSec {
  width: 100%;
  padding: 70px 0;
}
.aeHomeSec.welSec {
  background-color: #ffffff;
}
.aehomeSecRow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 100px;
}
.aeHomeSec .secHeading {
  margin-bottom: 20px;
}
.aeHomeSec .secHeading h3 {
  font-size: 2.125rem;
  line-height: 2.25rem;
  font-weight: 400;
  color: #121111;
}
.aeHomeSec .secHeading h3 span {
  font-weight: 700;
}
.aeHomeSec .secHeading p {
  font-size: 0.875rem;
  color: #333;
  margin-top: 10px;
}
.welSecContent p {
  margin-top: 20px;
  font-size: 0.875rem;
  line-height: 1.5rem;
  color: #666;
}
.welSecContent p:first-child {
  margin-top: 0;
}
.welSecContent .btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-top: 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.prodSec {
  background-color: #f5f5f5;
}
.topProductsSlider {
  width: 100%;
  position: relative;
  margin-top: 30px;
}
.topProductsSlider .topProductsControls {
  position: absolute;
  right: 0;
  top: -72px;
  display: flex;
  gap: 10px;
}
.topProductsSlider .topProductsControls .bxCtr {
  width: 42px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--black-200);
  cursor: pointer;
}
.topProductsSlider .topProductsControls .bxCtr svg path {
  fill: var(--white-color);
}
.prodListRow {
}
.prodListRow:after{
  content: ''
}
.prodListRow:after{
  content: '';
  display: block;
  clear: both;
}
.prodListRow .prodList-item {
}
.prodListRow .prodList-col {
  padding-bottom: 30px;
}
.prodListRow .prodList-col .prodList_card {
  width: 100%;
  -webkit-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.03);
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.03);
  background-color: #fff;
  border-radius: 10px;
  padding: 15px 15px 40px 15px;
  position: relative;
  cursor: pointer;
}
.prodList_card .prodList_card-thumb {
  width: 100%;
  height: 240px;
  border-radius: 10px;
  overflow: hidden;
}
.prodList_card .prodList_card-thumb img {
  position: relative;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.prodList_card .prodList_card-name {
  margin: 15px 0;
  text-align: center;
}
.prodList_card .prodList_card-name p {
  color: var(--black-200);
  font-size: 1.125rem;
  line-height: 1.375rem;
}
.prodList_card .prodList_card-btn {
  position: absolute;
  left: 50%;
  background-color: #f3f4f4;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: translate(-50%, 40px);
  transform: translate(-50%, 40px);
  bottom: 0px;
}
.prodList_card .prodList_card-act {
  width: 55px;
  height: 55px;
  background-color: #ed6934;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.prodList_card .prodList_card-act:hover {
  background-color: #d3430b;
}
.prodListRow .prodList-col .prodList_card:hover .prodList_card-thumb img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.prodListRow .prodList-col .prodList_card:hover .prodList_card-act {
  background-color: #d3430b;
}
.expSec {
  background-color: #ffffff;
}
.expSecContent {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
  gap: 0 65px;
}
.expSecContent .expSecRow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
  gap: 0 65px;
}
.expSecRow .expSec_thumb {
  width: 390px;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
}
.expSecRow .expSec_thumb img {
  width: 100%;
}
.expSecRow .expSec_content p {
  color: #666;
  line-height: 22px;
  font-size: 0.875rem;
}
.expSecRow .expSec_content p + p {
  margin-top: 25px;
}
.expSecRow .expSec_content .btn {
  display: inline-block;
  margin-top: 20px;
}

.projSec {
  background-color: #f5f5f5;
}
.projectsSlider {
  width: 100%;
}
.projListRow {
}
.projListRow:after {
  content: '';
  display: block;
  clear: both;
}
.projListRow .projList-col {
}
.projectsSlider {
  width: 100%;
  position: relative;
  margin-top: 30px;
}
.projectsSlider .projectsSliderControls {
  position: absolute;
  right: 0;
  top: -72px;
  display: flex;
  gap: 10px;
}
.projectsSlider .projectsSliderControls .bxCtr {
  width: 42px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--black-200);
  cursor: pointer;
}
.projectsSlider .projectsSliderControls .bxCtr svg path {
  fill: var(--white-color);
}
.projListRow .projList-col .projList_card {
  width: 100%;
  -webkit-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.03);
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.03);
  background-color: #fff;
  border-radius: 10px;
  position: relative;
  cursor: pointer;
}
.projListRow .projList-col .projList_card a {
  display: block;
  padding: 15px;
  height: 275px;
}
.projList_card .projList_card-thumb {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}
.projList_card .projList_card-thumb img {
  position: relative;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.projList_card:hover .projList_card-thumb img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.projAllBtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 45px;
}

.brochSec {
  background-color: #fff;
}
.brochSec .secHeading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.brochRow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 20px;
  margin-top: 30px;
}
.brochRow .brochLeftCol {
  width: 68%;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  gap: 20px;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}
.brochRow .brochLeftCol .brochCol {
  width: calc(40% - 20px);
  height: 260px;
}
.brochRow .brochLeftCol .brochCol:nth-child(1),
.brochRow .brochLeftCol .brochCol:nth-child(4) {
  width: 60%;
}
.brochRow .brochRightCol {
  width: calc(30% - 20px);
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
}
.brochRow .brochRightCol .brochCol {
  height: 540px;
}
.brochCol {
  position: relative;
}
.brchCard {
  width: 100%;
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  height: 100%;
}
.brchCard a {
  display: block;
  height: 100%;
}
.brchCard .brchCard_thumb {
  position: relative;
  z-index: 1;
  height: 100%;
}
.brchCard .brchCard_thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.brchCard .brchCard_content {
  position: absolute;
  z-index: 2;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 0, 0, 0)),
    to(#000)
  );
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #000);
  padding: 20px;
  width: 100%;
  bottom: 0px;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.brchCard .brchCard_content p {
  font-size: 1.25rem;
  color: var(--white-color);
}
.brchCard a:hover .brchCard_thumb img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.brchCard a:hover .brchCard_content {
  padding: 30px 20px;
}
@media screen and (max-width: 991.98px) { 
  .topProductsSlider .topProductsControls,
  .aeSlideeSec .bannerControls,
  .projectsSlider .projectsSliderControls {
    display: none;
  }
  .sliderSec .slideItem {
    max-width: 100%;
    flex: none;
    height: 400px;
    width: 100%;
  }
  .prodListRow {
    display: flex;
    flex-flow: row-nowrap;
    gap: 15px;
  }
  .prodListRow  .prodList-item {
    width: 100%;
    max-width: 260px;
    flex: none;
  }

  .projListRow {
    display: flex;
    flex-flow: row-nowrap;
    gap: 15px;
  }
  .projListRow  .projList-col {
    width: 100%;
    max-width: 340px;
    flex: none;
  }
  .sliderSec .slideItem .slideContent {
    position: absolute;
    bottom: 25px;
    left: 30px;
    background-color: #0000009c;
    padding: 15px;
  }
  .sliderSec .slideItem .slideContent p {
    font-weight: 500;
    font-size: 0.9rem;
    line-height: 1.3rem;
  }
  .aeSlideeSec .sliderSec,
  .projListRow,
  .brochRow,
  .prodListRow,
  .gloablNavModel .navLinks {
    scrollbar-width: none;
    overflow-x: auto;
  }
  .aeSlideeSec .sliderSec::-webkit-scrollbar,
  .projListRow::-webkit-scrollbar,
  .brochRow::-webkit-scrollbar,
  .gloablNavModel .navLinks::-webkit-scrollbar,
  .prodListRow::-webkit-scrollbar {
    display: none;
  }
  .aeHomeSec.welSec ,
  .aeHomeSec{
    padding:50px 15px;
  }
  .expSecContent .expSecRow {
    gap: 0 30px;
  }
  .homeSecImage  {
    display: none;
  }
}
@media screen and (max-width: 767.98px) {
  .aeSlideeSec .bannerControls {
    display: none;
  }
  .aeHomeSec {
    padding: 40px 0;
  }
  .aeSlideeSec .sliderSec {
    overflow: auto;
  }
  .sliderSec .slideItem {
    width: 100%;
    max-width: 360px;
    flex: none;
    height: auto;
  }
  .sliderSec .slideItem .slideContent p {
    font-size: 0.8rem;
  }
  .aehomeSecRow {
    flex-flow: column-reverse nowrap;
  }
  .aeHomeSec .secHeading h3 {
    font-size: 1.375rem;
    line-height: 1.8rem;
  }
  .homeSecImage {
    display: none;
    align-items: center;
    justify-content: center;
    width: 100%;
  }

  .prodListRow {
    overflow: auto;
    flex-flow: nowrap;
    margin-right: -15px;
  }
  .prodListRow .prodList-col {
    width: 100%;
    max-width: 315px;
    flex: none;
    padding-bottom: 40px;
  }
  .expSecContent {
    padding: 0 15px;
  }
  .expSecContent .expSecRow {
    flex-flow: column;
  }

  .expSecRow .expSec_thumb {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .expSecRow .expSec_thumb {
    width: 100%;
    max-height: 200px;
    overflow: hidden;
  }

  .expSecRow .expSec_content {
    margin-top: 20px;
  }
  .projListRow {
    overflow: auto;
    flex-wrap: nowrap;
    margin-right: -15px;
  }
  .prodSecContent {
    padding: 0 15px;
  }
  .projListRow .projList-col {
    width: 100%;
    max-width: 250px;
    flex: none;
  }
  .brochRow {
    display: flex;
    overflow: auto;
    flex-flow: row nowrap;
    gap: 15px;
    margin-right: -15px;
    padding-right: 15px;
  }
  .brochRow .brochLeftCol {
    width: max-content;
    display: flex;
    flex-flow: row nowrap;
    flex: none;
    width: calc(calc(230px * 4) + 45px);
    gap: 15px;
    flex: none;
  }
  .brochRow .brochRightCol {
    width: 100%;
    max-width: 230px;
    flex: none;
  }
  .brochRow .brochLeftCol .brochCol {
    width: 100%;
    max-width: 230px;
    flex: none;
  }
  .brochRow .brochRightCol .brochCol {
    height: 260px;
    flex: none;
  }
  .aeFooter .footerLinks {
    display: flex;
    flex-flow: column nowrap;
    padding: 0 15px;
    gap: 30px 0;
  }
  .footerCopyright {
    margin-top: 20px;
    flex-flow: column nowrap;
    padding: 15px;
  }
  .footerCopyright p + p {
    margin-top: 10px;
  }
  .footerLinks .socialCol {
    width: 100%;
    margin-top: 20px;
  }
  .aeFooterContent .downloadBrouch {
    padding: 20px;
  }
  .downloadBrouch h4 {
    font-size: 1.5rem;
  }

  .prodSec {
    padding-bottom: 20px;
  }
  .projAllBtn {
    margin-top: 20px;
  }
  .prodList_card .prodList_card-thumb {
    height: 150px;
  }
  .prodList_card .prodList_card-name p {
    font-size: 0.75rem;
  }
  .prodList_card .prodList_card-btn {
    width: 38px;
    height: 38px;
    transform: translate(-50%, 19px);
  }
  .prodList_card .prodList_card-act {
    width: 28px;
    height: 28px;
  }
  .prodList_card .prodList_card-act svg{
    width: 12px;
  }
  .prodListRow .prodList-col .prodList_card {
    padding: 12px 12px 10px 10px;
  }
  .welSecContent .btn,
  .expSecRow .expSec_content .btn  {
    width: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
  }
  .sliderSec .slideItem .slideContent {
    max-width: 200px;
  }
}
@media screen and (max-width: 575.98px) {
  .aeSlideeSec .bannerControls {
    display: none;
  }
  .aeHomeSec {
    padding: 40px 0;
  }
  .aeSlideeSec .sliderSec {
    overflow: auto;
  }
  .sliderSec .slideItem {
    width: 100%;
    max-width: 360px;
    flex: none;
    height: 220px;
  }
  .sliderSec .slideItem .slideContent p {
    font-size: 0.8rem;
  }
  .aehomeSecRow {
    flex-flow: column-reverse nowrap;
  }
  .aeHomeSec .secHeading h3 {
    font-size: 1.375rem;
    line-height: 1.8rem;
  }


  .prodListRow {
    overflow: auto;
    flex-flow: nowrap;
    margin-right: -15px;
  }
  .prodListRow .prodList-col {
    width: 100%;
    max-width: 315px;
    flex: none;
    padding-bottom: 40px;
  }
  .expSecContent {
    padding: 0 15px;
  }
  .expSecContent .expSecRow {
    flex-flow: column;
  }

  .expSecRow .expSec_content {
    margin-top: 20px;
  }
  .projListRow {
    overflow: auto;
    flex-wrap: nowrap;
    margin-right: -15px;
  }
  .prodSecContent {
    padding: 0 15px;
  }
  .projListRow .projList-col {
    width: 100%;
    max-width: 230px;
    flex: none;
  }
  
 
  .downloadBrouch h4 {
    font-size: 1.5rem;
  }

  .prodSec {
    padding-bottom: 20px;
  }
  .projAllBtn {
    margin-top: 20px;
  }
  .projAllBtn .btn {
    width: 100%;
  }
}



@media screen and (min-width: 576px) {
}

@media screen and (min-width: 768px) {
}
@media screen and (min-width: 992px) {
  .sliderSec .slideItem {
    height: 420px;
  }
}
@media screen and (min-width: 1200px) {
  .sliderSec .slideItem {
    height: 550px;
  }
}


@media screen and (max-width: 480px) {

.sliderSec .slideItem .slideContent {
    position: absolute;
    left: 30px;
    background-color: #0000009c;
    padding: 10px 15px;
    bottom: inherit;
  }
  .sliderSec .slideItem .slideContent p {width: auto;}
  .aeHomeSec.welSec, .aeHomeSec {padding: 30px 15px}
  .projListRow .projList-col {max-width: 250px;}
  .prodListRow .prodList-col { padding-bottom: 20px;}
  .downloadBrouch .btn {padding: 12px 12px; width: 100%; }
  .aeFooterContent .downloadBrouch {gap:10px;}

}

@media screen and (max-width: 375px) {

.sliderSec .slideItem .slideContent {
    position: absolute;
    left: 30px;
    background-color: #0000009c;
    padding: 10px 15px;
    bottom: inherit;
  }
  .sliderSec .slideItem .slideContent p {width: auto;}
  .aeHomeSec.welSec, .aeHomeSec {padding: 30px 15px}
  .projListRow .projList-col {max-width: 250px;}
  .prodListRow .prodList-col { padding-bottom: 20px;}
  .downloadBrouch .btn {padding: 12px 12px; width: 100%; }
  .aeFooterContent .downloadBrouch {gap:10px;}

}

